RubyGems Navigation menu

fluent-plugin-dogstatsd 0.0.4

Fluent plugin for Dogstatsd, that is statsd server for Datadog.

Versions:

  1. 0.0.6 - July 20, 2016 (8.5 KB)
  2. 0.0.5 - November 06, 2015 (8.5 KB)
  3. 0.0.4 - November 05, 2015 (8.5 KB)
  4. 0.0.3 - October 29, 2015 (8 KB)
  5. 0.0.2 - February 23, 2015 (8 KB)
Show all versions (6 total)

Development Dependencies (2):

Authors:

  • Ryota Arai

Owners:

SHA 256 checksum:

403f4a18e4c7a052b881cb964c77e16f56fe715be3c223f2fe5737a8a9bc65e6

Total downloads 89,604

For this version 802

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: